# Used by Probot Settings: https://probot.github.io/apps/settings/
repository:
  description: Tests, runs, and deletes WP-Cron events; manages WP-Cron schedules.
labels:
  - name: bug
    color: fc2929
  - name: scope:documentation
    color: 0e8a16
  - name: scope:testing
    color: 5319e7
  - name: good-first-issue
    color: eb6420
  - name: help-wanted
    color: 159818
  - name: maybelater
    color: c2e0c6
  - name: state:unconfirmed
    color: bfe5bf
  - name: state:unsupported
    color: bfe5bf
  - name: wontfix
    color: c2e0c6
  - name: command:cron
    color: c5def5
  - name: command:cron-test
    color: c5def5
  - name: command:cron-event
    color: c5def5
  - name: command:cron-event-delete
    color: c5def5
  - name: command:cron-event-list
    color: c5def5
  - name: command:cron-event-run
    color: c5def5
  - name: command:cron-event-schedule
    color: c5def5
  - name: command:cron-schedule
    color: c5def5
  - name: command:cron-schedule-list
    color: c5def5
